TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Argtanh ( elt-rng^ser x ) -> elt-rng^ser

### Description

<shortdoc> Return y such that tanh(y) = x. </shortdoc>

### Examples

x_lsr:=LaurentSeriesRing(C); x_l :=Element(x_lsr,[0,1,2]); Argtanh(x_l);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack